@charset "utf-8";

.managementimg{
	width: 35%;
	display: inline-block;
}
.announce{
	width:61%;
	display: inline-block;
	padding:20px 10px 10px;
	vertical-align: top;
	background-color: #F9F9E3;
	border:1px #FFBF00 solid;
}
.corpora{
	margin:5px 0 20px 20px;
}
.management em{
	color:#78A5EB;
}
.conshadow{position:relative;}

.list_icn{
	position: absolute;
	right:0;
	top:5px;
	display: block;
	background: url("../images/list.png")no-repeat;
	background-size: 100%;
	width:144px;
	height:39px;
	vertical-align: middle;
}
.yahoo_icn{
	position: absolute;
	display: block;
	top:5px;
	right:158px;
	background: url("../images/yahoo.png")no-repeat;
	background-size: 100%;
	width:131px;
	height:24px;
}
.lightblue{
	color:#78A5EB;
}
.tb-sellinfo{
	width:50%;
	margin: 0 auto;
}
.tb-sellinfo input,.tb-sellinfo textarea{
	width:100%;
	box-sizing:border-box;
}
.tb-sellinfo a{text-decoration: none;color: inherit;}
.tb-sellinfo .btn_submit{
	width:100px;
	height:37px;
	color:#fff;
	margin:0 auto;
	margin-bottom: 50px;
	text-align: center;
	line-height: 220%;
	border-radius: 6px;
	
}
.bg-liggray{
	background-color: #F9F9F9;
}
.tb-sellinfo .gorange{
	background:url("../images/gorange2.png") repeat-x;
	background-size: 100% 100%;
}
.tb-sellinfo .gdblue{
	background:url("../images/tab-bg-on.png") repeat-x;
	background-size: 100% 100%;
}
.tb-sellinfo .code{
	display: inline-block;
	background-color: #f5f5f5;
	padding: 2px 25px;
	margin-left: 5px;
}
.tb-sellinfo .success{
	border:1px #ccc solid;
	background-color: #F9F9E3;
	color: #D80000;
	text-align: center;
	padding: 100px 0;
}
.tb-sellinfo .goback{
	padding: 10px 0;
}
.tb-sellinfo table td:nth-child(odd){
	background-color: #F9F9E3;
	color:#333;
	font-weight: 700;
}
.tb-sellinfo table td:nth-child(even){
	background-color: #fff;
}

/*--------------*\
    = currency
\*--------------*/

.curren_title{
	background: #ddd;
	font-size: 20px;
	padding: 5px 0;
	text-align: left;
}

.curren_pad .blue{
	color:#006DD9;
}
.curren_pad .red{
	color:#FF4D4D;
}
.curren_pad{
	width:100%;
	height:100%;
}
.curren_pad th{
	padding: 5px 10px;
	border: 1px #ccc solid;
}
.center{
	text-align: center;
}
.curren_pad .c_colum{
	padding: 15px 0 5px;
}
.curren_pad .info{
	font-size: 14px;
	color:#666;
}
.curren_pad form{
}
.curren_pad form input[type="text"]{
	height:20px;
	margin: 10px 0;
}
.curren_pad form select{
	width: 130px;
	height:27px;
	margin: 5px 0;
}
.curren_pad form button{
	margin: 10px 0;
	width:80px;
	height:30px;
}
.management{
	margin-top: 20px;
	margin-bottom: 50px;
}